body{background-color:#000000;;color:#ffffff;
padding:0px;margin:0px;font-size:80%;line-height:160%;font-family:"ＭＳ Ｐゴシック",Osaka;
scrollbar-face-color: #0000000;
scrollbar-base-color:#000000;
scrollbar-highlight-color:#cccccc;
scrollbar-shadow-color : #cccccc;
scrollbar-darkshadow-color : #cccccc;
scrollbar-3dlight-color : #cccccc;
scrollbar-arrow-color : #cccccc;}

a{color:#ffcccc;}
a:visited{color:#ffffcc;}
a:hover{color:#e6ffff;position:relative;top:2px;}

h1{font-size:24px;text-align:right;color:#ffffff;padding-top:7px;padding-left:10px;position:absolute;right:0px;top:0px;width:421px;height:200px;
background-image:url(img/kabe.gif);background-attachment:fixed;background-repeat : no-repeat;
background-position:right top;} /*サイトのタイトル部分です*/

h2{font-size:16px;color:#cccccc;} /*各コンテンツのタイトル部分です*/

#main{position:absolute;left:30px;top:90px;width:600px;height:85%;} /*メインブロックのスタイルです*/ 

#navi{font-size:15px;font-weight:bold;width:100%;height:18px;border-bottom:1px #ffffff solid;position:absolute;top:25px;left:0px;} /*ナビゲーションのスタイルです*/
#navi a{text-decoration:none;}
#home{padding:4px 10px;float:left;}/*上、右、下、左*/
#profile{padding:4px 10px;float:left;}
#gallery{padding:4px 10px;float:left;}
#bbs{padding:4px 10px;float:left;}
#diary{padding:4px 10px;float:left;}
#link{padding:4px 10px;float:left;}

 /*リンクページのスタイルです*/
.linktext{padding:5px;height:31px;}
.ban{float:left;padding:0;margin:8px;width:88px;height:31px;background:#666666;clear:both;}
a img{border:none;}

#by{font-size:10px;position:absolute;right:5px;bottom:10px;} /*製作者表示のスタイルです*/
#by a{text-decoration:none;}

.clearall{clear:both;}

/*ギャラリー部分のスタイルです*/
.gimg{float:left;padding:5px 12px 5px 4px;clear:both;clear:all;}/*paddingの順番は、上、右、下、左です*/
.gtxt{padding:8px 0;margin:8px 0;}/*paddingの順番は、上下、左右です*/
